import influxframework


def execute():
	influxframework.reload_doc("core", "doctype", "user")
	influxframework.db.sql(
		"""
		UPDATE `tabUser`
		SET `home_settings` = ''
		WHERE `user_type` = 'System User'
	"""
	)
